Why do I receive license version 2 is not supported error message?

Issue

  • License pack entitlements error. License version 2 is not supported for operations-center-ec2-cloud
  • License pack entitlements error. License does not contain required pack entitlements for cloudbees-aws-credentials

Environment

  • CloudBees Jenkins Operations Center
  • CloudBees License manager plugin

Resolution

  • If you are interested in or have questions about the plugin that is giving you the error please reach out to your Account representative and they can go over the features and benefits with you.
  • Uninstall the plugin: you will need to uninstall aws-depoy, aws-credentials and aws-cli, and restart your instance.
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.